/* ==========================================================================
  SECTION FINANCE
===========================================================================*/

.section-finance {
  position: relative;
  z-index: 1;
  padding-top: 60px;
  padding-bottom: 100px;
  background-color: $color-primary;
  overflow: hidden;

  @include mq('desktop', 'max') {
    padding-top: 40px;
  }

  @include mq('tablet', 'max') {
    padding-top: 20px;
    padding-bottom: 60px;
  }

  &::before {

    @include mq('tablet') {
      content: '';
      position: absolute;
      z-index: -1;
      bottom: 0;
      right: -400px;
      display: block;
      width: 1000px;
      height: 850px;
      background: url("../images/gladiator.svg") no-repeat;
      background-size: cover;
      opacity: .2;
    }
  }
}

.section-finance__content {
  display: flex;
  width: 100%;

  @include mq('tablet') {
    flex-wrap: wrap;
  }

  @include mq('tablet', 'max') {
    flex-direction: column;
    text-align: center;
  }
}

.section-finance__column {

  @include mq('tablet') {
    width: 50%;
  }
}

.section-finance__title {
  color: $color-white;
  text-align: left;

  @include mq('tablet', 'max') {
    text-align: center;
  }
}

.section-finance__info {
  color: $color-white;

  + .section-finance__info {
    margin-top: 30px;
  }
}

.section-finance__subtitle {
  font-weight: $font-weight-bold;
  margin-bottom: 20px;
}

/* end section finance */
